RK-A - Feature #2132
Feature # 2129 (Resolved): Task 1: Creating KBs

Task 1.1: Tag KPs using only 1 KB only
02/21/2022 04:04 PM - Nandini Bansal

Status: Resolved Start date: 02/21/2022
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 100%
Category: Estimated time: 6.00 hours
Target version: P1 Spent time: 0.00 hour
Description

This is the ticket for the subtask of tagging KPs using only 1 KB. This flow of KP tagging is meant to replicate the original flow of the
pipeline where KPs are tagged only using one book.

Subtasks:

Feature # 2130: Task 1.1.1: Creating KBs - Step 1 & 2 Rejected
Feature # 2134: Task 1.1.1.1: Add argument & create new calling function Rejected
Feature # 2135: Task 1.1.1.2: Modify the tag_BR3_IR3 function for new scheme Rejected

Feature # 2131: Task 1.1.2: Creating KBs - Step 3 - Save the KBs Rejected
Feature # 2136: Task 1.1.2.1. Linking google drive and creating folder inside it using ... Rejected
Feature # 2137: Task 1.1.2.2. Merge the lists to save pickle file Rejected
Feature # 2138: Task 1.1.2.3. Save remaining variables in pickle/json file format Rejected

History

#1 - 02/21/2022 04:04 PM - Nandini Bansal

- Tracker changed from Bug to Feature

#2 - 11/25/2022 08:46 AM - Rohit Choudhary

- Status changed from New to Resolved

#3 - 11/25/2022 08:47 AM - Rohit Choudhary
- Assignee set to Rohit Choudhary
